@import url(/css/multiline_nav.css);

#main {
  background-color: #c4e8f9;
  background-image: none;
}

#headerpre {
  background-image: url(/img/czcz/bg_top.png);
}

#navigationBar a.nav.learntampons .navContent {
  /*padding-top: 8px;*/
}

#legendContainer .legend3 .item .top,
#legendContainer .legend3 .item .bot {
  width: 130px;
}
#legendContainer .legend.legend3 {
  width: 150px;
}

.menscalbutton {
  width: 250px;
}
.outerMenscalbutton {
  margin-left: 75px;
}

/* /learntampons/tamponsforteens */
.outerObbutton.tamponsforteens {
  width: 200px;
}
.outerObbutton.tamponsforteens a.obbutton {
  height: 44px;
  width: 117px;
}
.outerObbutton.tamponsforteens .obbutton_right {
  height: 44px;
  width: 6px;
}

/* /menscal */
.outerObbutton.menscalRegisterSmallButton {
  width: 195px;
}
.outerObbutton.menscalRegisterSmallButton a.obbutton {
  height: 44px;
  width: 146px;
}
.outerObbutton.menscalRegisterSmallButton .obbutton_right {
  height: 44px;
  width: 6px;
}

/* /menscal/settings */
.outerObbutton.backToCalButton a.obbutton {
  height: 44px;
  width: 146px;
}
.outerObbutton.backToCalButton .obbutton_right {
  height: 44px;
  width: 6px;
}

#menscalForgotPwLink {
  font-size: 10px !important;
  width: 115px !important;
}

#menscalLoginButton {
  margin-left: 131px !important;
}

/* /menscal/menscal */
#menscalCalcNowButton {
  width: 176px;
  float: left;
  margin-bottom: 10px;
}
#menscalCalcNowButton a.obbutton {
  height: 44px;
  width: 156px;
}
#menscalCalcNowButton .obbutton_right {
  height: 44px;
  width: 6px;
}

#showdownTampons img {
  position: relative;
  top: -23px;
}

#content_right #teaser {
  margin-top: 0px;
}

.contact-small {
  font-size: 10px;
}

#nights-footer {
  bottom: 10px !important;
}

.homepage {
  background: url(/img/czcz/T_K_6314_R1.jpg);
  background-size: cover;
}

.promolayer {
  position: absolute;
  top: 225px;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  z-index: 5;
  height: 500px;
  width: 969px;
  cursor: pointer;
}

.promolayer_close {
  height: 20px;
  width: 20px;
  background: url(/img/close.png);
  position: absolute;
  top: -10px;
  right: -10px;
  cursor: pointer;
}

#footer2 #nights-container-bottom #ot-sdk-btn.ot-sdk-show-settings {
  display: table !important;
  top: 10px !important;
}
#ot-sdk-cookie-policy, div#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy, div#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy h3, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p.ot-sdk-cookie-policy-group-desc, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy table, #ot-sdk-cookie-policy td, #ot-sdk-cookie-policy a, #ot-sdk-cookie-policy table, #ot-sdk-cookie-policy thead, #ot-sdk-cookie-policy tr, #ot-sdk-cookie-policy td, #ot-sdk-cookie-policy th, #ot-sdk-cookie-policy tbody, #ot-sdk-cookie-policy section, #ot-sdk-cookie-policy span {
  color: #000 !important;
}
div#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group-desc {
  font-size: 16px !important;
  line-height: 1.4em !important;
}
